# Change a User Password Changes a specified user's password. The authenticated user needs the ADMIN (including USERADMIN) permissions to perform this action. To change your own password, use the /accountmanager.changepassword endpoint instead. Endpoint: POST /accountmanager.changepassword/{userId} Security: basic, X-PriceFx-jwt ## Path parameters: - `userId` (string, required) Enter the ID of the user whose password you want to change. The userId is the typedId without the U suffix. For example, userId of the 2147490806.U is 2147490806. Example: "2147490806" ## Request fields (application/json): - `data` (object, required) - `data.newPassword` (string, required) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (any) - `response.status` (number)